Subject: Ticket Assigned - esc max
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jul 2022 03:31:19 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc max khizer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  khizer Bot:  Hi Khizer ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9578841155 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0563047742            07:24 AM, 20th Jul                   Mohammed                   Hi Dear 
 customer, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           07:25 AM, 20th Jul                   Mohammed                   We are sorry for late delivery.           07:27 AM, 20th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           07:27 AM, 20th Jul                   Mohammed                   Is there anything else may I assist you?           07:27 AM, 20th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:29 AM, 20th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4636436